/*
    使用プログラム
    MST530 名称マスタ（検索ダイアログ）
*/
/* 検索画面
*******************************************************************************/
/* 検索条件エリア幅 */
.MST530-div-header-tbl-area {
    width: 675px;
}

.MST530-btn_area {
    width: 675px;
}

/*----- 各項目の幅指定 -----------------------------------*/
/* 倉庫コード */
.MST530-ddl-soko_cd {
    width: 430px;
}
/* 名称コード */
.MST530-txt-nm_cd {
    width: 78px;
}
/* 名称 */
.MST530-txt-nm {
    width: 304px;
}

.MST530-btn-margin {
    margin: 0;
}


/*----- 検索結果一覧 -------------------------------------*/
/*テーブルサイズ指定*/
.MST530-tbl-search {
    width: 0px;
}
/* 列幅設定 */
.MST530-tbl-search thead tr th:nth-of-type(1) { width:  30px; } /* 1列目(No) */
.MST530-tbl-search thead tr th:nth-of-type(2) { width:  70px; } /* 2列目(名称コード) */
.MST530-tbl-search thead tr th:nth-of-type(3) { width: 250px; } /* 3列目(備考1) */
.MST530-tbl-search thead tr th:nth-of-type(4) { width: 250px; } /* 4列目(備考2) */

/*文字配置指定*/
.MST530-tbl-search tbody tr td:nth-of-type(1),
.MST530-tbl-search tbody tr td:nth-of-type(2) {
    text-align: right;
}

/*備考用*/
/*テーブルサイズ指定*/
.MST530-bikou-tbl-search {
    width: 0px;
}
/* 列幅設定 */
.MST530-bikou-tbl-search thead tr th:nth-of-type(1) { width:  30px; } /* 1列目(No) */
.MST530-bikou-tbl-search thead tr th:nth-of-type(2) { width:  70px; } /* 2列目(名称コード) */
.MST530-bikou-tbl-search thead tr th:nth-of-type(3) { width: 250px; } /* 3列目(備考1) */
.MST530-bikou-tbl-search thead tr th:nth-of-type(4) { width: 250px; } /* 4列目(備考2) */

/*文字配置指定*/
.MST530-bikou-tbl-search tbody tr td:nth-of-type(1),
.MST530-bikou-tbl-search tbody tr td:nth-of-type(2) {
    text-align: right;
}